@import url('https://fonts.googleapis.com/css?family=PT+Serif');

@font-face {font-family: "Lobster1.4";
    src: url("fonts/Lobster1.4.eot");
    src: url("fonts/Lobster1.4.eot?#iefix") format("embedded-opentype"),
    url("fonts/Lobster1.4.woff2") format("woff2"),
    url("fonts/Lobster1.4.woff") format("woff"),
    url("fonts/Lobster1.4.ttf") format("truetype"),
    url("fonts/Lobster1.4.svg#Lobster1.4") format("svg");
}



@font-face {font-family: "CCStormtrooperBody";
    src: url("fonts/CCStormtrooperBody.eot");
    src: url("fonts/CCStormtrooperBody.eot?#iefix") format("embedded-opentype"),
    url("fonts/CCStormtrooperBody.woff2") format("woff2"),
    url("fonts/CCStormtrooperBody.woff") format("woff"),
    url("fonts/CCStormtrooperBody.ttf") format("truetype"),
    url("fonts/CCStormtrooperBody.svg#CCStormtrooperBody") format("svg");
}

.office-info h3,
#menu-title, #menu-items h1,
#float-box #view-basket h2 {
	font-family: "Lobster1.4";
}

.office-info p, .office-info a,
#menu-items .item-title,
#menu ul li a,
.item-price {
	font-family: PT Serif;
}

body {
	background: url(images/bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.office-info {
	background: #231F20;
	border-bottom: 1px solid #fff;
}

.office-info h3 {
	color: #f58020;
}

.office-info p, .office-info a {
	color: #fff;
}


.payment-type{
color:#fff;
}	

#order-type #delivery-available-at{
color:#fff;
}

.closed table tr.current_day td{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4{
color:#fff;
}

.closed tbody{
color:#fff;
}

#footer p, .heading, #footer p a{
color:#fff;
}

#footer p a:hover{
color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a
{
background-color: #f58020 !important;}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a:hover{
background-color: #f7a459 !important;}


#menu-title, #menu-items h1 {
	background: #231F20;
	color: #f7a459;
		font-size: 20px;
}

#menu ul li a, #menu-items .item-title {
	color: #fff;
}

#float-box .btn-default.active,
#bt-checkout, #bt-continue,
.input-group-btn #validate {
	background: #f58020;
}

#bt-checkout:hover, #bt-continue:hover {
	background: #f7a459;
}


.item-description {
	color: #f7a459
}

.menu-item,
#menu,
#float-box,
#float-box #view-basket h2  {
	background: #231F20;
}

#float-box #view-basket h2 {
	color: #f7a459;
	text-transform: capitalize;
}

.item-price {

    color: #ffffff;
}